#top .av-special-heading.av-ldm7spmo-81800a4b83f2146e672b5c538b0ddb46{
padding-bottom:1px;
font-size:3.5vw;
}
body .av-special-heading.av-ldm7spmo-81800a4b83f2146e672b5c538b0ddb46 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-ldm7spmo-81800a4b83f2146e672b5c538b0ddb46 .av-special-heading-tag{
font-size:3.5vw;
}
.av-special-heading.av-ldm7spmo-81800a4b83f2146e672b5c538b0ddb46 .av-subheading{
font-size:15px;
}

.avia-image-container.av-ldm9o76d-b7121929c6308e1ee275cb35dd1c4edf img.avia_image{
box-shadow:none;
}
.avia-image-container.av-ldm9o76d-b7121929c6308e1ee275cb35dd1c4edf .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-ldm7pxtu-5f469e23d95a52e539c24eecc0d57264 .avia_textblock{
color:#093872;
}

#top .av_textblock_section.av-ldm7q6qm-923a0f16bf047a736fdf3de3c93451de .avia_textblock{
color:#093872;
}

#top .av-special-heading.av-ln3pp87p-33dfe2126b77e3d2bf74198e5a784054{
padding-bottom:10px;
}
body .av-special-heading.av-ln3pp87p-33dfe2126b77e3d2bf74198e5a784054 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ln3pp87p-33dfe2126b77e3d2bf74198e5a784054 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-ln3pr75u-a114f5767931458f71caac1dccfc9c07{
height:50px;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-ldm7spmo-81800a4b83f2146e672b5c538b0ddb46 .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-ldm7spmo-81800a4b83f2146e672b5c538b0ddb46 .av-special-heading-tag{
font-size:0.8em;
}
}
